
<form name="form" novalidate>


<div id="top_of_dialog">
	<strong>Storno</strong>
</div>

<div style="margin-top: 15px">
	<p>{{ctrl.message}}</p>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
		</td>
		<td align="left">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="confirm()">
				</span>&nbsp;&nbsp;<strong>Storna</strong>
			</button>
		</td>
		<td align="right">
			<button ng-disabled="form.$invalid" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
